PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PIPSocket::QoS Member List

This is the complete list of members for PIPSocket::QoS, including all inherited members.

m_dscp | PIPSocket::QoS |
m_receive | PIPSocket::QoS |
m_remote | PIPSocket::QoS |
m_transmit | PIPSocket::QoS |
m_type | PIPSocket::QoS |
operator<<(ostream &strm, const PIPSocket::QoS &qos) | PIPSocket::QoS | friend
operator>>(istream &strm, PIPSocket::QoS &qos) | PIPSocket::QoS | friend
QoS(QoSType type=BestEffortQoS) | PIPSocket::QoS |
QoS(const PString &str) | PIPSocket::QoS |